{ padding:0px; margin:0px; } 
body { padding:0px; margin:0px; font-size: 12px; color: #464646; font-family: Arial, Helvetica, sans-serif, Verdana; background: url('../images/bg/bg_tile.gif') repeat; }


p { padding: 0 0 20px 0; margin: 0; }
h1 { color: #39b54a; font-size: 42px; font-weight: normal; text-transform: uppercase; margin: 40px 0 29px 0; }
h2 {  }
h3 { font-size: 20px; font-weight: bold; text-transform: uppercase; margin: 0 0 20px 0;}
h4 { font-size: 20px; font-weight: bold; text-transform: uppercase; margin: 0 0 12px 0; }
h5 { }
h6 { }

a, a:visited, a:active  { color: #39b54a; text-decoration: underline; }
a:hover { color:#464646; text-decoration: underline; }
a img { border: none; }

.fl {float: left;}
.fr {float: right;}
.clear { clear: both; }
.redtxt { color: #c41425; }
.greentxt { color: #39b54a; }
.greytxt { color: #636363; }
.bluetxt { color: #15397f; }
.yellowtxt { color: #ffca38; }
.orangetxt { color: #f36c21; }
.pinktxt { color: #e40375; }
.ltbluetxt { color: #00acd6; }
.turquoisetxt { color:#009994; }
.purpletxt { color: #662e8d; }
.redborder { border: 1px solid #ff0000; }

input[type="text"] { border: 1px solid #464646; margin-bottom: 10px; float: left;}
textarea { resize: none; } 
.textarea { border: 1px solid #464646; margin-bottom: 10px; }
div.containerwrapper { width:1030px; margin:0px auto; }

div#wrapper { width: 100%; height: 100%; background: url('../images/bg/bg_topgradient.png') repeat-x; }

div#header { width: 100%; height: 180px; margin-bottom: 20px; }
div#header .greybar { width: 100%; height: 14px; background-color: #333334; }
div#logo { width: 190px; height: 171px; float: left; padding-top: 15px; text-align: center; }
div#headertext { width: 815px; height: 55px; float: left; margin-top: 30px; text-align: right; font-size: 13px; text-transform: uppercase; } 
div#headertext a, div#headertext a:visited, div#headertext a:active  { color: #464646; text-decoration: none; font-weight: bold; }
div#headertext a:hover { color:#464646; }


div#footer { width: 100%; height: 258px; padding-top: 30px; background-color: #333334; font-size: 10px; color: #ffffff; }
div#footerleft { width: 264px; float: left; padding-left: 20px; }
div#footerleft  p { padding-bottom: 12px;}
div#footerlinks a, div#footerlinks a:visited, div#footerlinks a:active  { color: #ffffff; text-decoration: none; text-transform: uppercase; margin-bottom: 20px; display: block; }
div#footerlinks a:hover { color:#ffffff; }
div#footerlinks a.sublink, div#footerlinks a:visited.sublink, div#footerlinks a:active.sublink  { color: #a1a1a1; text-decoration: none; text-transform: none; margin-bottom: 12px; }
div#footerlinks a:hover.sublink { color:#a1a1a1; }


div#contentcontainer { /*width: 100%;*/ }
div.contentmiddle { background: url('../images/bg/bg_contentmiddle.png') repeat-y; padding: 0 35px;}
div.contentmiddle ul { list-style:disc url("../images/icon/dash.gif"); vertical-align:middle; margin: 0; padding: 0 0 0 10px; }
div.contentmiddle ul li { margin-bottom: 12px;  }

div.hometop { height: 40px; background: url('../images/bg/bg_hometop.png') no-repeat; }
.homebuttons { margin-bottom: 15px; }
.hometext { width: 475px; float: left; margin-right: 10px; margin-bottom: 10px; }
.welcome { font-size: 36px; font-family: Georgia, serif; font-style: italic; padding-bottom: 0px; padding-top: 20px } 
.homepp { color: #39b54a; font-size: 77px; text-transform: uppercase; letter-spacing:-10px; padding-bottom: 0px; line-height: 50px; } 
.hometext { font-size: 18px; padding-bottom: 10px;} 
.hometext2 { color: #39b54a;font-family: Georgia, serif; font-style: italic; } 
.homevideo { width: 472px; height: 257px; float: left;  margin-bottom: 10px; }

div#navigation { width: 1000px; height: 60px; margin-left: 14px; text-align: center; position: relative; }
div#popupnav { width: 240px; height: 60px; }
div#navigation ul { list-style:none; width: 240px; margin: 0; padding: 0; position: absolute; top: 60px; left: 0px;}
div#navigation ul li { width: 240px; color: #ffffff; background-color: #464646; text-align: left; }
div#navigation ul li :hover{ background-color: #39b54a; }
div#navigation ul li a, div#navigation ul li a:visited, div#navigation ul li a:active  { width: 200px; display: block; line-height: 30px; padding: 0 20px; color: #ffffff; text-decoration: none; text-transform: uppercase; }
div#navigation ul li a:hover { color:#ffffff; text-decoration: none; }

div#lhs { width: 626px; float: left; margin-right: 20px; margin-bottom: 100px;}
div.tagline { height: 80px; border-top: 1px solid #39b54a; border-bottom: 1px solid #39b54a; margin-bottom: 38px; color:#39b54a; font-size: 16px;}
div.tagline span { font-size: 18px; font-family: Georgia, serif; font-style: italic; color: #000000; }
div.tagline p { padding: 20px 0 0 0; }

div.aboutus-tag p { padding: 16px 0 0 0 }
div.aboutus-tag span { line-height: 30px; }
div.activities-tag { border-color: #ffca38; }
div.pricing-tag { border-color: #f36c21; }
div.pricing-tag p { color: #636363; font-size: 9px; }
div.pricing-tag span { color: #f36c21; }
div.booking-tag { border-color: #e40375; }
div.booking-tag span { line-height: 80px }
div.booking-tag a, div.booking-tag a:visited, div.booking-tag a:active  { color: #000000; }
div.booking-tag a:hover { color:#464646; }
div.schools-tag { border-color: #00acd6; }
div.schools-tag p { color: #00acd6; }
div.schools-tag .schoolprice { width: 80px; float: left; margin-right: 28px; }
div.schools-tag .schoolprice .perstudent { height: 57px; background-color: #00acd6; color: #ffffff; text-align: center; font-size: 9px; }
div.schools-tag .schoolprice .perstudent span { font-size:30px; font-weight:bold; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #ffffff;  }
div.schools-tag .schoolprice .booknow { height: 23px; background-color: #464646; color: #ffffff; text-align: center; }
div.schools-tag .schoolprice .booknow a, div.schools-tag .schoolprice .booknow a:visited, div.schools-tag .schoolprice .booknow a:active  { color: #ffffff; font-size: 11px; font-weight: bold; }
div.schools-tag .schoolprice .booknow a:hover { color:#ffffff; }
div.teampursuits-tag { height: 94px; border-color: #009994; }
div.teampursuits-tag p { color: #009994; }
div.birthdays-tag { height: 94px; border-color: #662e8d; }
div.birthdays-tag p { color: #662e8d; }
div.gallery-tag { border-color: #15397f; color:#15397f; }
div.contactus-tag span { line-height: 80px; }
div.location-tag p { color: #464646; text-transform: uppercase; }
div.location-tag span { font-size: 16px; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #39b54a; }
div.tradinghours-tag p { padding: 18px 0 0 0;color: #636363; line-height: 24px; }
div.tradinghours-tag span { width: 200px; display: block; float: left; }

p.testimonial-quote { color: #636363; font-size: 14px; }
p.testimonial-quote span { color: #636363; font-size: 12px; font-family: Georgia, serif; font-style: italic; }

.thumbnail { width: 113px; height: 113px; border: 1px solid #a7a9ac; background-color: #d1d2d4; float: left; margin-bottom: 12px; margin-right: 12px; }
.thumbnail-last { margin-right: 0px; }


div#rhs { width: 314px; float: left; background-color: #ffffff; margin-bottom: 100px; }
div#rhs-image { margin-bottom: 10px; text-align: center; }
.aboutus-rhs { margin-top: 40px; }
.aboutus-rhs img { margin-bottom: 22px; }
.activities-rhs img { width: 148px; height: 148px; border: 1px solid #a7a9ac; margin-bottom: 12px; }
.pricing-rhs { /*height: 573px; background: url('../images/bg/bg_rhs_pricing.png') top center no-repeat;*/ }
.booking-rhs { /*height: 521px; background: url('../images/bg/bg_rhs_booking.png') top center no-repeat;*/ }
.schools-rhs { /*height: 507px; background: url('../images/bg/bg_rhs_schools.png') top center no-repeat;*/ }
.teampursuits-rhs { width: 334px!important; background: url('../images/bg/bg_rhs_teampursuits.png') top right no-repeat; }
.birthdays-rhs { width: 334px!important; background: url('../images/bg/bg_rhs_birthdays.png') top center no-repeat; }
.contactus-rhs { /*height: 565px; background: url('../images/bg/bg_rhs_contactus.png') top center no-repeat;*/ }
.testimonials-rhs { /*height: 416px; background: url('../images/bg/bg_rhs_testimonials.png') top center no-repeat;*/ }
.career-rhs { /*height: 427px; background: url('../images/bg/bg_rhs_career.png') top center no-repeat;*/ }
.tradinghours-rhs { /*height: 473px; background: url('../images/bg/bg_rhs_tradinghours.png') top center no-repeat;*/ }

.rope1 { width: 148px; height: 724px; float: left; padding-top: 211px; margin-right: 14px; background: url('../images/bg/bg_rope1.gif') top center no-repeat; }
.rope2 { width: 148px; height: 724px; float: left; padding-top: 211px; background: url('../images/bg/bg_rope2.gif') top center no-repeat; }

div.activities-list ul { list-style:disc url("../images/icon/arrow.png")!important; margin: 0; padding: 0 0 0 20px; }
div.activities-list ul li { font-size: 16px; font-weight: bold; margin-bottom: 22px; }
div.activities-list ul li  span { font-weight: normal; }
div.activities-list ul li  ul { list-style:disc url("../images/icon/dash.gif")!important; vertical-align:middle; margin: 0; padding: 0 0 0 10px; }
div.activities-list ul li  ul li { font-size: 14px; font-weight: normal; margin-bottom: 0px;}

table#pricing { width: 505px; margin-bottom: 15px; }
table#pricing td.pricehead { background-color: #58585a; color: #ffffff; text-align: center; font-weight: bold; }
table#pricing td.heading { background-color: #f36c21; color: #ffffff; padding: 8px; }
table#pricing td.pricetype { width: 350px; background-color:#e7e7e8; }
table#pricing td.price { background-color:#e7e7e8; text-align: center; font-weight: bold; }

ul.dash { list-style: none; margin: 0; padding: 0; }
ul.dash li { margin-bottom: 20px;}

div.teambox { width: 314px; margin-top: 203px; margin-bottom: 10px; }
div.teambox .top { height: 10px; background: url('../images/bg/bg_teambox_top.png') no-repeat; }
div.teambox .middle { background: url('../images/bg/bg_teambox_middle.png') repeat-y; padding: 0 11px;}
div.teambox .bottom { height: 16px; background: url('../images/bg/bg_teambox_bottom.png') no-repeat; }
div.teambox .middle h3 { font-size: 29px; color: #ffffff; margin-bottom: 12px; }
div.teambox div.package { width: 292px; background-color: #ffffff; position: relative;  }
div.teambox div.package .packagetitle { width: 203px; height: 71px; float: left; margin-right: 2px; margin-top: 16px; }
div.teambox div.package .packagetitle p { padding-left: 12px; }
div.teambox div.package .packagetitle span.name { font-size: 20px; font-weight: bold; text-transform: uppercase; }
div.teambox div.package .packagetitle span.age { font-size: 14px; font-weight: bold; }
div.teambox div.package .packageprice { width: 80px; float: left; margin-top: 8px; }
div.teambox div.package .packageprice .perperson { height: 57px; background-color: #a3ce44; color: #ffffff; text-align: center; font-size: 9px; }
div.teambox div.package .packageprice .perperson span { font-size:30px; font-weight:bold; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #ffffff;  }
div.teambox div.package .packageprice .booknow { height: 23px; background-color: #464646; color: #ffffff; text-align: center; }
div.teambox div.package .packageprice .booknow a, div.package .packageprice .booknow a:visited, div.package .packageprice .booknow a:active  { color: #ffffff; font-size: 11px; font-weight: bold; }
div.teambox div.package .packageprice .booknow a:hover { color:#ffffff; }
div.teambox div.package .moreinfo { width: 197px; margin-top: 15px; margin-left: 12px; padding-bottom: 15px; }
div.teambox div.package .moreinfo  p { font-size: 14px; font-weight: bold; text-transform: uppercase; padding-bottom: 12px; }
div.teambox div.package .moreinfo li { }
div.teambox div.package .foodoptions { width: 270px; padding-top: 16px; margin-left: 16px; }

div.birthdaybox { width: 314px; margin-top: 203px; margin-bottom: 10px;}
div.birthdaybox .top { height: 10px; background: url('../images/bg/bg_birthdaybox_top.png') no-repeat; }
div.birthdaybox .middle { background: url('../images/bg/bg_birthdaybox_middle.png') repeat-y; padding: 0 11px;}
div.birthdaybox .bottom { height: 16px; background: url('../images/bg/bg_birthdaybox_bottom.png') no-repeat; }
div.birthdaybox .middle h3 { font-size: 29px; color: #ffffff; margin-bottom: 12px; }
div.birthdaybox div.package { width: 292px; background-color: #ffffff; position: relative;  }
div.birthdaybox div.package .packagetitle { width: 193px; height: 71px; float: left; margin-right: 11px; margin-top: 16px; }
div.birthdaybox div.package .packagetitle p { padding-left: 12px; }
div.birthdaybox div.package .packagetitle span.name { font-size: 20px; font-weight: bold; text-transform: uppercase; }
div.birthdaybox div.package .packagetitle span.age { font-size: 14px; font-weight: bold; }
div.birthdaybox div.package .packageprice { width: 80px; float: left; margin-top: 8px; }
div.birthdaybox div.package .packageprice .perperson { height: 57px; background-color: #a3ce44; color: #ffffff; text-align: center; font-size: 9px; }
div.birthdaybox div.package .packageprice .perperson span { font-size:30px; font-weight:bold; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #ffffff;  }
div.birthdaybox div.package .packageprice .booknow { height: 23px; background-color: #464646; color: #ffffff; text-align: center; }
div.birthdaybox div.package .packageprice .booknow a, div.package .packageprice .booknow a:visited, div.package .packageprice .booknow a:active  { color: #ffffff; font-size: 11px; font-weight: bold; }
div.birthdaybox div.package .packageprice .booknow a:hover { color:#ffffff; }
div.birthdaybox div.package .moreinfo { width: 197px; margin-top: 15px; margin-left: 12px; padding-bottom: 15px; }
div.birthdaybox div.package .foodoptions { width: 270px; padding-top: 16px; margin-left: 16px; }
div.birthdaybox div.package .foodoptions .option { padding-bottom: 12px; }
div.birthdaybox div.package .foodoptions .optiontext { width: 180px; float: left; margin-right: 10px; }
div.birthdaybox div.package .foodoptions .optiontext p { font-size: 14px; font-weight: bold; text-transform: uppercase; padding-bottom: 12px; }
div.birthdaybox div.package .foodoptions .optionprice { width: 80px; height: 57px; float: left; background-color: #c41425; color: #ffffff; text-align: center; font-size: 9px; }
div.birthdaybox div.package .foodoptions .optionprice span { font-size:30px; font-weight:bold; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #ffffff;  }

#inline-info { width: 936px; padding:10px; background:#662e8d; }
#inline-info h3 { color: #ffffff; }
#inline-info div.package { width: 292px; background-color: #ffffff; position: relative; float: left; margin-right: 30px; }
#inline-info div.packagelast { margin-right: 0px; }
#inline-info div.foodpackage { width: 936px; }
#inline-info div.package .packagetitle { width: 193px; height: 71px; float: left; margin-right: 11px; margin-top: 16px; }
#inline-info div.package .packagetitle p { padding-left: 12px; }
#inline-info div.package .packagetitle span.name { font-size: 20px; font-weight: bold; text-transform: uppercase; }
#inline-info div.package .packagetitle span.age { font-size: 14px; font-weight: bold; }
#inline-info div.package .packageprice { width: 80px; float: left; margin-top: 7px; }
#inline-info div.package .packageprice .perperson { height: 57px; background-color: #a3ce44; color: #ffffff; text-align: center; font-size: 9px; }
#inline-info div.package .packageprice .perperson span { font-size:30px; font-weight:bold; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #ffffff;  }
#inline-info div.package .packageprice .booknow { height: 23px; background-color: #464646; color: #ffffff; text-align: center; }
#inline-info div.package .packageprice .booknow a, div.package .packageprice .booknow a:visited, div.package .packageprice .booknow a:active  { color: #ffffff; font-size: 11px; font-weight: bold; }
#inline-info div.package .packageprice .booknow a:hover { color:#ffffff; }
#inline-info div.package .moreinfo { width: 197px; margin-top: 15px; margin-left: 12px; padding-bottom: 15px; }
#inline-info div.package .moreinfo ul { list-style:disc url("../images/icon/dash.gif"); vertical-align:middle; margin: 0; padding: 0 0 0 10px; }
#inline-info div.package .moreinfo ul li { margin-bottom: 12px;  }
#inline-info div.package .foodoptions { width: 952; padding-top: 16px; }
#inline-info div.package .foodoptions h4 { padding-left: 15px; }
#inline-info div.package .foodoptions .option { width: 270px; float: left; padding: 0 15px 12px 15px; border-right: 1px solid #b5b7b9; }
#inline-info div.package .foodoptions .optiontext { width: 180px; float: left; margin-right: 10px; }
#inline-info div.package .foodoptions .optiontext p { font-size: 14px; font-weight: bold; text-transform: uppercase; padding-bottom: 12px; }
#inline-info div.package .foodoptions .optionprice { width: 80px; height: 57px; float: left; background-color: #c41425; color: #ffffff; text-align: center; font-size: 9px; }
#inline-info div.package .foodoptions .optionprice span { font-size:30px; font-weight:bold; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: normal; color: #ffffff;  }

.contactform label { width: 120px; display: block; float: left; line-height: 20px; }
.contactform label input[type="text"] { width: 500px; }
.bookingform label { float: left; line-height: 20px; margin-right: 10px; }
.bookingform input[type="checkbox"] { border: 1px solid #464646; margin-right: 10px; vertical-align: text-bottom; }

input[type="text"].qty { width: 30px; }

table td { vertical-align: top; }

